## omlib-physiolibrary-2.3.0-beta 20141022

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Physiolibrary 2.3.0-beta" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
