## omlib-physiolibrary-2.3.0-beta 20141022-100759~git~master

=== debian/changelog ===
omlib-physiolibrary-2.3.0-beta (20141022-100759~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 23 Oct 2014 19:55:24 +0200
