## omlib-physiolibrary-2.3.0-beta 20150130-030318~git~master

=== debian/changelog ===
omlib-physiolibrary-2.3.0-beta (20150130-030318~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 31 Jan 2015 19:04:17 +0100
